# Define 1 real worker using ajp13
worker.list=worker1

# Set properties for worker1 (ajp13)
worker.worker1.type=ajp13
worker.worker1.host=192.168.2.38
worker.worker1.port=8009
worker.worker1.socket_timeout=300
worker.worker1.socket_keepalive=True
#For tomcat>= 7.0.100/ 8.5.51 must use secret for ajp
#worker.worker1.secret=iasia

